$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x2y-20_2010-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x2y-20_2010-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 300000.0
      - -1900000.0
    - - 200000.0
      - -1900000.0
    - - 200000.0
      - -2000000.0
    - - 300000.0
      - -2000000.0
    - - 300000.0
      - -1900000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 200000.0
    - 0.0
    - -25.0
    - -1900000.0
    - 0.0
    - 0.0
    - 1.0
id: 6b7e1e42-023b-4980-baad-6dd523aa7dc0
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2010-01-01
lineage:
  ls5_fc_albers:
  - 3d882aa5-b195-427b-a817-7ef668265723
  - 8439cec8-a7f6-4c72-b5b5-416197e68fc3
  - ec60c30a-3d01-42dd-ba90-a249e134290b
  - 432a83ac-c039-4680-ba13-09efee62b8fa
  - 0596ba11-0e9f-42c8-bf7f-7e0939fada4c
  - 0b8f51a7-b7ac-4645-b4bf-af0e6b1d3dca
  - 534a6cc0-2c7a-4fe3-9eb8-5b6bc560b57d
  - f8e426a5-239f-451d-88da-709c86d1ab3b
  - 82467540-8f92-4cce-a078-917e38026aeb
  - ce66aef0-b7ba-42de-80dd-63a0ef6fff48
  - c17a25f8-1d23-4021-9e68-55cc4d1d7a15
  - c7c98fae-bc84-4d99-a176-e93b113e28df
  - 8c065d0e-eb61-4ed5-a0e1-7cab324e99ff
  - 3a04256e-86cc-4145-9150-05819878c6d2
  - 4792e69c-11ee-456a-9434-d80336eae43a
  - 1c5ac2a0-c06f-4938-bab6-d0af58fe5179
  - 204cc25f-518b-41fd-a885-e46ec72588c2
  - 08bf3f16-8bf4-4342-a56f-989025ff7e08
  - 09fff18b-b805-4737-82dd-316c6553f43a
  - 23f84d28-a515-4846-96a9-05101d1861f9
  - 02fbcd46-6a5b-4c27-b6f6-1ec9a5282e4f
  - d9425b7d-f7f8-4898-93e0-3f169ac2ea6c
  - 9eac4281-b9bd-4eba-97ba-c33d8e720e9a
  - 2eda6437-5a13-481f-ab53-71b679b79694
  - a7e184f4-a5f9-4d3d-b6fd-aec002e9518c
  - 18a3b810-4819-4a6c-ac02-18024affa853
  - 8cc64e2e-480e-4bb0-bac2-c16228fece0a
  - 759f805c-4220-4209-a048-3ba007314318
  - 2c5a4fc1-f945-422c-8447-e16ddb20ec28
  ls5_nbart_geomedian_annual:
  - d344fffa-86d5-4a6e-9f95-898cf4ae77f2
  ls5_nbart_tmad_annual:
  - 4d53581f-6843-41f1-b212-43e01f039347
  ls7_fc_albers:
  - e61f21bb-67ac-4f71-b032-9f78b137cef7
  - 51aaeddb-c9b3-4188-8a05-34b71a0ac3ae
  - 72a3f1fe-6050-4e80-a58f-2bb2f56ae146
  - bb728e4d-419a-4b42-89a7-8150abdc0731
  - 9d79a942-effb-4223-a251-a2f084878760
  - 2edb849f-b4c2-432d-89c2-6dea3d0dff07
  - 23d520e2-eeb3-4922-8e5d-11bc64909e68
  - 6dfbe999-2f22-4d10-84f4-0f254dd87528
  - 0e058cd1-14d2-45b7-a045-c94fe2ce9a8e
  - b83fb9cf-4b28-40f1-9ac2-801289fe8dc0
  - 894fd659-fc4f-45a9-8814-5ad5ae862ced
  - 449b61f8-5ccd-49a0-ae34-7d463a750675
  - 2c15ab59-7fd5-43cb-b9f5-3ab4c9022f30
  - b8bce352-a86d-4131-b9e3-7c2996f6893e
  - 36157b35-728b-4705-9384-534b7ebbd7d5
  - c39a321a-83a9-4087-a473-ed841eaba96c
  - 99e957a7-c5fb-4fae-ad66-9cbb0223cd2d
  - f1b47175-1df4-426a-95a8-89b869b0def2
  - 414d28d9-2461-4c8f-8b0d-52c2afe32204
  - 825e51ae-75c1-43d6-bdc7-9290b2e8f84b
  - f2865e9c-e68a-4876-a6a0-d751d8c383b7
  - a70ef49a-f040-49a8-b504-714e09b18499
  - 8a33d59f-0779-4da3-b672-58b9fa2ac3e4
  - 79c41f44-2cde-49e3-b414-de63f8a3a494
  - 3a36ed29-d364-49f6-8689-d163e3d6c838
  - 527edfdf-ad3a-43fa-898c-e006ee89eeae
  - 62c405aa-c241-4235-afc6-97b16bcdb831
  - 19eb98c7-cbd5-45ae-81be-a5478d47a904
  - 17872c0b-81ea-4a97-bd76-787114896f48
  - 32aca874-a506-452c-af73-1b7270524454
  - 8f513b37-4f79-436b-b811-c53660fba1f8
  - 66a8b853-6ac6-45c4-afd7-98f5928eae1b
  - 047f3363-087e-413e-b8d6-171ac937321f
  - cc2abf2c-f1bf-465d-8eb8-8b8440ce329c
  - d4be748c-3334-4c1e-a384-153576069d7f
  - 15f23469-8972-43ea-b78a-e508199bf558
  - bc8ed916-bd09-4430-b045-b10b379bb422
  - 8cffed6e-f43e-4d50-861d-4f13af8ea17e
  - 81e692e4-5381-48c7-854b-90c57c51ffc9
  - 0b522d9e-8d7c-4295-adce-41edfdb79421
  - 534d1eb6-da40-4ad5-ad34-1c6e705652cb
  - 1eb7f29d-43cc-49e9-be44-dc64e8a7ba42
  - 039f0de3-f393-4f20-ad77-23b2c1f62918
  - 1b8a3206-0f1f-4977-9647-878de2704511
  - ee5822ba-25fb-4be8-a312-3fed46e52c42
  - 10a42243-8ce5-494c-838e-43080037eabb
  - baaf07b0-d07a-4776-a330-c5933fb2c91b
  - f6962d19-bf50-4746-abaf-80a666e699d6
  - 7c923bee-39d8-43c8-bbfe-dfe90f893833
  - 7fcfd438-58e6-45d0-8c7e-5237a6fa93f4
  - 23c9522d-8dd3-4083-839b-d239a5ee2dd1
  - 2a0d0586-afad-4366-aff7-321ffea7021e
  - f980d28c-beaa-4006-aad1-47b008112d97
  - dec43429-a5d1-447c-9c9c-beea94bc9b74
  - 37fc7664-f690-49cd-b21d-026822c42957
  - a6977b0f-4fc3-40de-aae2-cba01aaf628f
  - 37c89793-953b-4ea0-81a1-cd272da09148
  - 63f897cf-a21c-465f-97cf-86f427ef5ca2
  - a87a4a70-e4f9-432a-85b6-4e236b8ae0de
  - 766b053e-01ea-410c-83ec-f941c75b677e
  - 8b3cca7b-760c-4c2e-b5c8-71f13f270ace
  - 3df8edf7-3fe3-4d70-a61a-3ce4b037e359
  - c5c607be-ec73-46c4-9699-379f5adde10b
  - f07cb53c-a3a0-4f6d-ba32-85bb39eeec3f
  - 30beefc9-156c-4b50-85cd-d3adb841d9f4
  - d0cabd9d-6d1c-43b2-8833-c9810487e862
  - a17738ee-2b0e-4791-887a-c1def6ce3773
  - 3a9145e8-bc4b-432e-9d87-2216784322b1
  - 7455ba7f-3bc2-4703-9500-4dac46247138
  - c0fb353e-95d8-4cd0-8338-ccef2ada885a
  - a94ed408-8759-4a77-b4cc-0f75295dc453
  - ceb2062b-2c52-4d94-91d7-8be024dcfe50
  ls7_nbart_geomedian_annual:
  - 6a76fd57-3181-473a-b31c-1cfd6ed76b26
  ls7_nbart_tmad_annual:
  - 9c7da42f-5eb9-4944-909c-08ff60de646a
  wofs_albers:
  - 52c18f4a-7d2e-431c-8910-d0d4bdd48be4
  - 8dd93872-dec2-4954-afcd-03c65f5a27ac
  - d4390f03-055f-4d9f-af9a-5736807d5c26
  - 4800b297-e3da-4f06-981f-27c29d1490e7
  - 6f4e6301-4132-4b40-9d3b-ee6dc70aeed0
  - ca0e1df7-adeb-4607-a8ed-9fa2ed62853a
  - 55307f52-bce1-456b-ba58-f659a003d757
  - 2c1f9b2c-f64a-43b1-b028-5604db62bf05
  - 02eaf0aa-166b-47f5-8536-57745babccf1
  - 31123341-aebd-4d6f-89b7-f04f286e5463
  - 3859e671-caf1-4f5b-90ee-62ff42960404
  - 89870557-b45c-41e3-9f8b-159ba9326240
  - df1f1942-e662-49dc-9914-6dc5bdde0c30
  - a8966da5-aa90-4bc4-9c95-badc468cff6a
  - eda770ba-e70e-472c-a127-c1d946160690
  - d9dcb71a-ea6d-4d51-8b3a-c5f5cf137ed1
  - b23ecfc1-82a0-4bd2-a4a3-2126651ece28
  - e4b6da7e-fb60-4a07-ae88-4b50ddb0f794
  - 1646bbec-f0cf-454f-8d89-bf522590cc15
  - 038d448e-d0d6-403c-9691-0f522d7652c0
  - 896288e8-1df6-448d-b583-6ce4a1731cf4
  - 072116ff-d710-401d-9157-00020a0a7d45
  - cc9c9bcd-e92c-47ec-98ad-b9bd779f0928
  - 3c347b1f-4508-4172-b3bc-70c445a8269e
  - 0cd07734-70ce-4c38-90e7-396ea311724e
  - c7c32b49-f628-4a32-a64a-38b487e7dc11
  - 8661dbb4-4c06-49d4-9e88-02303bf6aeaa
  - 052114cf-f20a-4e51-b617-9714417cc6ad
  - 4c31a6cb-3df4-4f06-bf5e-cac6cf9246f2
  - 5335fb65-7580-4f6a-a4c2-cc9ac5f445e1
  - 00b8dde0-0179-417f-b2d8-4642fe7a726e
  - 0584685b-dd68-45ad-9da4-bc4aa3d0d626
  - 45120085-cd2c-4a4c-b86d-a4752dd73cb5
  - 75ede404-0136-4e67-9350-be4376917eb6
  - 3c3eb581-ef24-41e9-ac18-99561e401933
  - 9d6b4b20-1159-48e6-96ce-47802afb364c
  - 37855cb1-bf75-4516-a965-bbfa6bb9b643
  - e8aa0c34-2c82-4089-b513-39a7e8836ba0
  - aa979736-24f3-4d86-91f2-6217db41858b
  - 6fd3844c-c1e4-4842-bbe7-0867b5102cda
  - eda68eb7-eba7-441e-9c51-d7af0521bb73
  - bbb21f9e-452d-480b-baae-daad4ad30e61
  - dcc8e601-4785-430d-adb7-3868aca0972d
  - f2f1f087-c72c-4146-acd8-1449d0712ebd
  - 69bcc050-9032-442f-93aa-d4ff8488055b
  - 048e6bac-f1d3-4e4f-b6ac-122b84ef1074
  - 518b18d6-ef85-4e07-916c-36d9f4532f19
  - 0687783e-c10d-4e9e-9387-af8c823e3697
  - 3cdaa04f-f368-4139-9242-d63d65e0abf4
  - bef2c358-d5d0-41d3-9a05-52cc984d56c6
  - 57201083-19b3-4c24-9c1c-7f0a01282058
  - 7201a13f-8023-4507-9229-0ead45c9328f
  - 9a5a618f-dfab-480a-8eaf-7ee5095e3682
  - 2b010c87-70ad-476b-a585-198f7c4a0919
  - a7d13b2e-3b36-4af2-8738-58487511f260
  - fe015a5b-7a6f-458f-b8ac-077c4deff9d8
  - ff3af809-104e-4412-b99b-c81f658b3002
  - de70557c-ea8f-4333-b5d0-d0b857174258
  - e4ca106b-4d18-4501-805c-ef3785c9af43
  - c6132146-6d97-4887-8aac-42369fb6f6c8
  - b4341bde-60c0-423c-b871-fee160a5b923
  - 78ef8508-58a8-453b-8473-30120d5cd4fe
  - 760d7df4-afbb-4713-b4a5-faa61301dfa0
  - b44eef1f-6d64-44ac-89fc-34d093b1f97e
  - 5b0ce4f8-9c41-4a5a-92f4-4f0fa259b4ea
  - 154d1d2b-3f8b-4475-9175-f5b784e5c14a
  - 29da1ffe-954e-4980-8f43-7dd6683b5c80
  - 71925a9f-db66-435d-bdd1-eee23f664747
  - a3cd5036-9de7-4991-b6a2-b026a44c1d2e
  - a23a3561-8a24-4d6c-9f45-6860f3968a99
  - 9470061f-fe63-4aea-b775-6e5c77ee3a93
  - 69673a08-b0bf-4c4b-a65d-268ccbbf2d59
  - cec735a3-1825-4c41-be4c-e59b797b660e
  - 83e30622-0e42-43b3-a31e-0fddd98b2254
  - e267b8c5-275e-4d33-b5d8-a93263cf5e86
  - bdc5ebbb-6ee6-4509-a347-05595f8f2fe0
  - fba65a00-ab8b-4e75-b076-99535e46ea70
  - 57c1dfa8-2f88-4cf1-a65b-263217d7675d
  - f89ca7dd-bff3-4ad8-9ac8-4e791e75fb9c
  - 34c57729-defe-4d4f-8544-8fd9c90aef98
  - b1f99640-c7a2-4185-aa47-9c0900377217
  - a79404b9-098c-43d9-b514-d58813b9fe9a
  - 3facc71e-3ba5-4533-aa21-8e9d106bae98
  - d3f9dc5a-214a-45b2-b676-c867882b9e7b
  - d1802a21-1753-4771-8d91-40610ff233a6
  - d78c82d5-5f28-4ca8-bce0-5851ec808258
  - 2839affc-b460-40c9-94d2-a7b18b6d62e8
  - 8ba26d0a-aa09-40d6-822f-0875ac181deb
  - bcf3dabf-15b9-481e-8e94-a3bd94063371
  - 7c970c9f-aa5a-46f8-9b0b-bbddbc537520
  - 273fc064-fa6f-42d1-8881-78ce9672a4f9
  - 0d01d740-158b-4763-9592-c03c5a22ee33
  - 965dcd5b-ee55-4512-95f8-f6ccb49dec98
  - 77d5b31b-f26d-49df-8499-f94647494caf
  - 8095fdc4-4dc0-4360-82b2-f86b55679d31
  - 019f1199-29b1-42ed-b4c4-7fdffe7892aa
  - b01eb2cc-dfe3-4b9e-aafc-f05c33a0c139
  - 516f0f1d-55d3-4053-8f4a-2ecdc5cbd142
  - 6d549985-afe5-48f5-9dce-a630792b40b6
  - cdb820f5-fc59-4a3d-8650-5461fcf465e2
  - 8673fe99-521e-4137-8ade-028497b6f794
  wofs_annual_summary:
  - daa820bd-db5d-4578-bf4c-62cadb2f9bdc
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x2y-20_2010-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x2y-20_2010-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x2y-20_2010-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x2y-20_2010-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x2y-20_2010-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x2y-20_2010-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x2y-20_2010-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x2y-20_2010-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x2y-20_2010-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2010-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-09 02:17:58.352502Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
